Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511395 - Review Request: R-backports - Reimplementations of Functions Introduced Since R-3.0.0
Summary: Review Request: R-backports - Reimplementations of Functions Introduced Since...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 09:53 UTC by Elliott Sales de Andrade
Modified: 2017-11-22 02:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-21 23:29:47 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2017-11-09 09:53:31 UTC
Spec URL: http://qulogic.fedorapeople.org//R-backports.spec
SRPM URL: http://qulogic.fedorapeople.org//R-backports-1.1.1-1.fc26.src.rpm

Description:
Implementations of functions which have been introduced in R since version
3.0.0. The backports are conditionally exported which results in R
resolving the function names to the version shipped with R (if available)
and uses the implemented backports as fallback. This way package
developers can make use of the new functions without worrying about the
minimum required R version.

Comment 1 Elliott Sales de Andrade 2017-11-09 09:53:35 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=23009629

Comment 2 Robert-André Mauchin 2017-11-09 11:27:08 UTC
Package accepted.

Comment 3 Gwyn Ciesla 2017-11-09 22:32:54 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-backports

Comment 4 Fedora Update System 2017-11-09 23:23:29 UTC
R-backports-1.1.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ad3fe01751

Comment 5 Fedora Update System 2017-11-11 17:30:46 UTC
R-backports-1.1.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6f379cb06b

Comment 6 Fedora Update System 2017-11-12 02:40:18 UTC
R-backports-1.1.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ad3fe01751

Comment 7 Fedora Update System 2017-11-21 23:29:47 UTC
R-backports-1.1.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-22 02:27:34 UTC
R-backports-1.1.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.